body {
margin:     			0;
padding:    			0;
font-family:			verdana;
font-size:				14px;
font-weight:			normal;
text-align:				left;
background-color:		#00ff00;
color:					black;
}


html {height: 101%}
img {border: 0px}





h1, h2, h3, h4, p {font-family: verdana}
h1 {font-size: 36px;	margin-top: -50px;  margin-bottom: 25px; color: #ff6600; text-shadow: 1px 1px 1px black;}
h2 {font-size: 15px;	margin-top: 0px; margin-bottom: 0px;}
h3 {font-size: 14px;	margin-bottom: 0px;}
p  {font-size: 14px;	font-weight: normal;}



a:link, a:visited, a:active  {font-size: 14px; font-weight: bold; text-decoration: none;  color: #ff6600;}
a:hover   {text-decoration: none;  color: #003399;}

a.two:link, a.two:visited, a.two:active  {font-weight: bold; font-size: 20px; text-decoration: none; color: #ff6600;}
a.two:hover   {text-decoration: underline; color: #003399;}



#container {
width:				962px;
margin:             auto;
margin-top: 		0px;
margin-bottom: 		20px;
border:				1px solid #282828;
text-align:			left;
color:				#282828;}



#inner {
width:				940px;
background-color:	white;
margin:             auto;
padding:			20px 10px;}


.bold	{font-weight:	bold}



#slideshow { 
border:				1px solid #282828;
margin-bottom: 		0px;}



.menubar {
width:				100%;
margin-top:			-20px;
text-align:			center;}

.menubar th {
font-size:			30px;
font-weight:		bold;
color:				red;
text-shadow:		2px 2px 2px black;}



.gallerytable {
text-align:			center;}



z {}